Loading...
Searching...
No Matches
MaillonDept Struct Reference

`#include <structures.h>`

Collaboration diagram for MaillonDept:
[legend]

## Public Attributes

char | departement [LEN_MAX]
int | nbP
char | responsable [LEN_MAX]
float | noteMinimale
struct MaillonDept * | suiv

## Detailed Description

Definition at line 4 of file structures.h.

## Member Data Documentation

## departement

char MaillonDept::departement[LEN_MAX]

Definition at line 5 of file structures.h.

## nbP

int MaillonDept::nbP

Definition at line 6 of file structures.h.

## noteMinimale

float MaillonDept::noteMinimale

Definition at line 8 of file structures.h.

## responsable

char MaillonDept::responsable[LEN_MAX]

Definition at line 7 of file structures.h.

## suiv

struct MaillonDept* MaillonDept::suiv

Definition at line 9 of file structures.h.

The documentation for this struct was generated from the following file:

- /Users/alloux/SAE102_2022_GOIGOUX_JEUDI/src/structures.h